Module
Contenu
Index 🔎︎

# Macros

Vous permet d'enregistrer ou de gérer et d'éditer les macros.

## Enregistrer une macro

Enregistre une nouvelle macro. Uniquement disponible si la fonction d'enregistrement des macros est activée dans LibreOffice - Préférences Outils - Options - LibreOffice - Avancé.

## Exécuter une macro

Ouvre une boîte de dialogue dans laquelle vous pouvez démarrer une macro.

## Gérer les macros

Ouvre un sous-menu comportant des liens vers une boîte de dialogue dans laquelle vous pouvez gérer les macros et les scripts.

## Signature numérique

Ajoute ou supprime les signatures numériques aux macros. Vous pouvez également utiliser la boîte de dialogue pour afficher les certificats.

## Gérer les boîtes de dialogues

Ouvre l'onglet Boîtes de dialogue du gestionnaire de macros